# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = linux-libre-64-docs
pkgbase = linux-libre-64
pkgver = 5.11.11-3
pkgdesc = Documentation for the 64bit Linux-libre for Parabola armv7h kernel
url = https://linux-libre.fsfla.org/
builddate = 1620136169
packager = Denis GNUtoo Carikli <GNUtoo@cyberdimension.org>
size = 186656605
arch = armv7h
license = GPL2
replaces = linux-64-docs
conflict = linux-64-docs
provides = linux-64-docs=5.11.11
makedepend = bc
makedepend = kmod
makedepend = libelf
makedepend = pahole
makedepend = cpio
makedepend = perl
makedepend = tar
makedepend = xz
makedepend = xmlto
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = graphviz
makedepend = imagemagick
makedepend = uboot-tools
makedepend = vboot-utils
makedepend = dtc
makedepend = aarch64-linux-gnu-gcc-initial
